.arrow-up {
    width: 0;
    height: 0;
    left: 50%;
    position: absolute;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-bottom: 30px solid black;
    
}

.square{
    width: 100px;
    height: 100px;
    left: 50%;
    background-color: red;

    position: absolute;
  }

  .form{
      display: none;
  }

@keyframes triangulo {
    0% {left: 50%;top:0%;}
    33% {left: 0%;top:90%;}
    66% {left: 90%;top:90%;}
    100% {left: 50%;top:0%;}
}


@keyframes cuadrado {
    0% {left: 0%;bottom:90%;}
    25% {left: 0%;bottom:0%;}
    50% {left: 90%;bottom:0%;}
    75% {left: 90%;bottom:90%;}
    100% {left: 0%;bottom:90%;}
  }